IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_GBS_FLOWNODE' AND KSQL_COL_NAME ='FNODEID') 
 ALTER TABLE T_GBS_FLOWNODE ADD (FNODEID NVARCHAR(50) DEFAULT ' ' NOT NULL);
 
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_GBS_FLOWNODE' AND KSQL_COL_NAME ='FTIP') 
 ALTER TABLE T_GBS_FLOWNODE ADD (FTIP NVARCHAR(2000) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_GBS_FLOWNODE_L' AND KSQL_COL_NAME ='FTIP') 
 ALTER TABLE T_GBS_FLOWNODE_L ADD (FTIP NVARCHAR(2000) DEFAULT ' ' NOT NULL );